/* INDEX  -------------------------------------------
 headerArea
 headerNavigation01
 headerNavigation02
 searchArea
 anchorArea
 globalNavigationArea
-------------------------------------------------- */

/* headerArea
-------------------------------------------------- */

#headerArea {
	width: 766px;
	height: 63px;
	padding: 0px;
	margin: 0px;
	position: relative;
	text-align: left;
	background: #ffffff url(/shared/images/header_bg.gif);
}

#headerArea #logoArea {
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 19px;
	left: 23px;
	width: 94px;
	height: 27px;
}

#headerArea #logoArea .logo01 {
	padding: 0px;
	margin: 0px;
	line-height: 1;
	position: relative;
}

/* headerNavigationRSS
-------------------------------------------------- */

#headerNavigationRSS {
	width: 35px;
	height: 13px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 13px;
	left: 415px;
}

/* headerNavigation01
-------------------------------------------------- */

#headerNavigation01 {
	width: 203px;
	_width: 204px;
	_w\idth: 203px;
	height: 20px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 10px;
	left: 460px;
	border-left: 1px #E0E0E0 solid;
}

#headerNavigation01 ul.link {
	padding: 0px;
	margin: 0px;
	line-height: 1;
	list-style-type: none;
}

#headerNavigation01 ul.link li {
	font-size: small;
	_font-size: x-small;
	_fo\nt-size: small;
	padding: 5px 0px 6px 10px;
	margin: 0px;
	float: left;
}

#headerNavigation01 ul.link li#headerNavigation01Nav01 {
	width: 43px;
	height: 9px;
}

#headerNavigation01 ul.link li#headerNavigation01Nav02 {
	width: 61px;
	height: 9px;
}

#headerNavigation01 ul.link li#headerNavigation01Nav03 {
	width: 58px;
	height: 9px;
}

#headerNavigation01 ul.link li a {
	padding: 0px;
	margin: 0px;
	display: block;
	font-size: 1px;
	te\xt-indent: -10000px;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	background: #ffffff;
	outline-style: none;
}

#headerNavigation01 ul.link li#headerNavigation01Nav01 a {
	width: 43px;
	height: 9px;
	background: url(/shared/images/header_btn_01.gif);
}

#headerNavigation01 ul.link li#headerNavigation01Nav02 a {
	width: 61px;
	height: 9px;
	background: url(/shared/images/header_btn_02.gif);
}

#headerNavigation01 ul.link li#headerNavigation01Nav03 a {
	width: 58px;
	height: 9px;
	background: url(/shared/images/header_btn_03.gif);
}

/* headerNavigation02
-------------------------------------------------- */

#headerNavigation02 {
	width: 65px;
	_width: 66px;
	_w\idth: 65px;
	height: 20px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 10px;
	left: 664px;
	border-left: 1px #E0E0E0 solid;
}

#headerArea #headerNavigation02 .logo02 {
	padding: 3px 0px 3px 10px;
	margin: 0px;
}

/* searchArea
-------------------------------------------------- */

#headerArea .searchArea {
	width: 190px;
	height: 23px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 37px;
	left: 555px;
}

#headerArea .searchArea input.btn {
	width: 43px;
	height: 23px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 0px;
	left: 146px;
}

/* smartphoneArea (add on Sep. 9, 2011)
-------------------------------------------------- */
#headerArea .smartphoneArea {
	width: 130px;
	height: 18px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 15px;
	top/*\**/: 27px\9;
	left: -290px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#headerArea .smartphoneArea {
	width: 130px;
	height: 18px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 17px;
	left: -290px;
}
}
#headerArea .smartphoneArea ul,
#headerArea .smartphoneArea li {
	list-style-type: none;
}
#headerArea .smartphoneArea ul.smartphone li,
#headerArea .smartphoneArea ul.smartphone li a {
	display: block;
	width: 130px;
	height: 18px;
	margin: 0px;
	padding: 0px;
	background: url(../images/btn_smartphone.gif) 0px 0px no-repeat;
	text-indent: -10000px;
}
#headerArea .smartphoneArea ul.smartphone li a:hover {
	background-position: 0px -18px;
}

/* anchorArea
-------------------------------------------------- */

#anchorArea {
	display: none;
}

/* globalNavigationArea
-------------------------------------------------- */

#globalNavigationArea {
	width: 766px;
	height: 37px;
	padding: 0px;
	margin: 0px;
	position: relative;
	background: #ffffff url(/shared/images/gn_bg.gif) no-repeat;
}

#globalNavigationArea ul.link {
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 0px;
	left: 25px;
	line-height: 1;
	list-style-type: none;
}

#globalNavigationArea ul.link li {
	padding: 0px;
	margin: 0px 2px 0px 0px;
	float: left;
}

#globalNavigationArea ul.link li#globalNavigationNav01 {
	width: 102px;
	height: 37px;
}

#globalNavigationArea ul.link li#globalNavigationNav02 {
	width: 102px;
	height: 37px;
}

#globalNavigationArea ul.link li#globalNavigationNav03 {
	width: 102px;
	height: 37px;
}

#globalNavigationArea ul.link li#globalNavigationNav04 {
	width: 102px;
	height: 37px;
}

#globalNavigationArea ul.link li#globalNavigationNav05 {
	width: 102px;
	height: 37px;
}

#globalNavigationArea ul.link li#globalNavigationNav06 {
	width: 92px;
	height: 37px;
}

#globalNavigationArea ul.link li#globalNavigationNav07 {
	width: 102px;
	height: 37px;
}

#globalNavigationArea ul.link li a {
	padding: 0px;
	margin: 0px;
	display: block;
	font-size: 1px;
	te\xt-indent: -10000px;
	text-align: center;
	text-decoration: none;
	outline-style: none;
}

#globalNavigationArea ul.link li#globalNavigationNav01 a {
	width: 102px;
	height: 37px;
	color: #ffa800;
	background: url(/shared/images/gn_btn_01.gif);
}

#globalNavigationArea ul.link li#globalNavigationNav02 a {
	width: 102px;
	height: 37px;
	color: #90d03b;
	background: url(/shared/images/gn_btn_02.gif);
}

#globalNavigationArea ul.link li#globalNavigationNav03 a {
	width: 102px;
	height: 37px;
	color: #54a6c6;
	background: url(/shared/images/gn_btn_03.gif);
}

#globalNavigationArea ul.link li#globalNavigationNav04 a {
	width: 102px;
	height: 37px;
	color: #5abd8f;
	background: url(/shared/images/gn_btn_04.gif);
}

#globalNavigationArea ul.link li#globalNavigationNav05 a {
	width: 102px;
	height: 37px;
	color: #ff90b9;
	background: url(/shared/images/gn_btn_05.gif);
}

#globalNavigationArea ul.link li#globalNavigationNav06 a {
	width: 92px;
	height: 37px;
	color: #808080;
	background: url(/shared/images/gn_btn_06.gif);
}

#globalNavigationArea ul.link li#globalNavigationNav07 a {
	width: 102px;
	height: 37px;
	color: #808080;
	background: url(/shared/images/gn_btn_07.gif);
}

#category1 #globalNavigationArea ul.link li#globalNavigationNav01 a {
	color: #ffa800;
	background-position: 0px 0px;
}

#category2 #globalNavigationArea ul.link li#globalNavigationNav02 a {
	color: #90d03b;
	background-position: 0px 0px;
}

#category3 #globalNavigationArea ul.link li#globalNavigationNav03 a {
	color: #54a6c6;
	background-position: 0px 0px;
}

#category4 #globalNavigationArea ul.link li#globalNavigationNav04 a {
	color: #5abd8f;
	background-position: 0px 0px;
}

#category5 #globalNavigationArea ul.link li#globalNavigationNav05 a {
	color: #ff90b9;
	background-position: 0px 0px;
}

#category7 #globalNavigationArea ul.link li#globalNavigationNav06 a {
	color: #808080;
	background-position: 0px 0px;
}

#category8 #globalNavigationArea ul.link li#globalNavigationNav07 a {
	color: #808080;
	background-position: 0px 0px;
}

#globalNavigationArea ul.link li#globalNavigationNav01 a:hover,
#globalNavigationArea ul.link li#globalNavigationNav02 a:hover,
#globalNavigationArea ul.link li#globalNavigationNav03 a:hover,
#globalNavigationArea ul.link li#globalNavigationNav04 a:hover,
#globalNavigationArea ul.link li#globalNavigationNav05 a:hover,
#globalNavigationArea ul.link li#globalNavigationNav06 a:hover,
#globalNavigationArea ul.link li#globalNavigationNav07 a:hover,
#globalNavigationArea ul.link li#globalNavigationNav01 a:focus,
#globalNavigationArea ul.link li#globalNavigationNav02 a:focus,
#globalNavigationArea ul.link li#globalNavigationNav03 a:focus,
#globalNavigationArea ul.link li#globalNavigationNav04 a:focus,
#globalNavigationArea ul.link li#globalNavigationNav05 a:focus,
#globalNavigationArea ul.link li#globalNavigationNav06 a:focus,
#globalNavigationArea ul.link li#globalNavigationNav07 a:focus {
	background-position: 0px -37px;
	text-decoration: none;
}